body {
font-family: verdana, arial,tahoma, helvetica, sans-serif; 
font-size: 0.9em;
background-color:black;
margin: 0;
}
td {
color: #FFFFFF;
font-size: 0.9em;}

.mainpage{
background-color:#FF0000;
background-color:#0A2C55;
}
.tdblue {
background-color:#0d376a;
float:left;
width:380px;
padding:5px;
}
.tddeep {
float:right;
background-color:#0A2C55;
width:350px;
padding:20px 5px;
}

.howtolist ul {
padding:0;
margin:0;
}

.howtolist li{
list-style:disc;
font-size:80%;
margin-left:-20px;
}

.black {color: #000000}
a { text-decoration: none}
a:hover { text-decoration: underline}
a { color: #FFFF99}
.white { color: #FFFFFF}
h1 { font-family: Arial, Helvetica, sans-serif; font-size: 1.5em; font-weight: bold; color: #FF9900}
h2 { font-family: Arial, Helvetica, sans-serif; font-size: 1.2em; font-weight: bold; color: #FF9900}
h2 a{font-family:"Times New Roman", Times, serif;font-size:1.2em;font-weight:normal;color:#66FF33;}
h3 {font-size:1.1em;color:#99FFFF;font-weight:normal;padding-left:30px;background:url(images/check.gif) left no-repeat;}
h4{font-size:1.1em; border-bottom:2px solid #20508F;}
.top-image {
width: 757px;
Clear:both;
}
.bar {
font-size: 1em; 
color: #000000; 
background-color:#FFFFFF;
background-image: url(images/bg-nav.gif);
background-position:center center;
background-repeat:repeat; 
width: 757px; 
height:1.5em; 
padding: 3px 0;
}
.barleft{
float:left;
padding-left:15px;
padding-top:3px;
font-size: 1.1em;
}
.barright{
float:right;
padding-right:5px;
display:inline;
padding-top:3px;
}

#cse-search-box{margin:0;}
#cse-search-box input{margin:0; font-size:0.9em;}

.footer{
display:block; 
background-color:#FFFFFF;
font-size: 0.8em; 
color: #666666; 
background-image: url(images/bg-foot.gif); 
text-align: center; 
float:none;
clear:both;
padding: 7px 0; 
width: 757px;
}

.copyright{
float:right;
font-weight: bold; 
font-size: 1.3em; 
}

.search{
float:left;padding-left:5px;clear:both;
font-size:1.2em;
}

.footer-links{
margin:0px 0 6px;
padding:0;
}
.footer-links a
{
color: #333333; 
font-weight: normal; 
}
.inntertext{
display:block;
float:none;
color: #FFFFFF;
background-color: #0d376a;
text-align: left;
position: static;
padding: 0px 0px 5px 5px; 
}
.maintag {
width: 757px; 
clear: none; 
float: none; 
background-color: #0d376a; 
margin:0; 
padding:0; 
text-align: left;
}
.strong {
text-align:center;
font-weight:bold;
font-size:1.2em;
margin:0 3em; 
}
.title {
font-style:italic;
font-size:1em;
font-weight:bold;
color: #FFCC66
}
.bar a{color:#000000;}
.bar a:hover{text-decoration: none; color:#FF0000;}
.newstyle{
font-size: 0.7em;
font-weight: bold;
color: #FF3300;}

.menudot{
color: #FF0000;
font-weight: bold;}

.menuitem2{
position:absolute;
visibility: hidden;
border: 1px solid #999999;
font-size: 75%;
/* line-height: 1em; */
z-index: 100;
background-color: #DDDDDD;
width: 660px;
}

.menublock{width:33%;float:left;}
.menublock a{
font-family: verdana;
color:#0F3D42;
color:#366;
display:inline-block; 
width:90%;
padding: 2px 0 1px 12px;
background:url(images/dot.gif) left no-repeat;
text-decoration: none;
/* text-indent: 5px; */
}

.menublock div{
font-family: arial,tahoma, helvetica, sans-serif; 
color:#000000;
font-size:1.1em;
line-height:1.5em;
font-weight:bold;
width: 100%;
display: block;
border-bottom: 1px solid #CCCCCC;
padding: 2px 0;
text-decoration: none;
text-indent: 5px;
}
.menublock div a{
background:none;
color:#3399FF;

text-align:center;
}
.menublock a:hover{ /*hover background color*/
background-color: #999999;
color: #FFF;
text-decoration:none;
font-weight:bold;
font-size:1.1em;
}

.menuitem{
position:absolute;
visibility: hidden;
border: 1px solid #999999;
font-size: 0.8em;
line-height: 1.2em;
z-index: 100;
background-color: #DDDDDD;
width: 300px;
}
.menudot{
color: #FF0000;
font-weight: bold;}

.menuitem a{
color:#333333;
width: 282;
#width: 299;
display: block;
border-bottom: 1px solid #CCCCCC;
padding: 2px 0 2px 12px;
background:url(images/dot.gif) left no-repeat;
text-decoration: none;
}

.menuitem a:hover{ /*hover background color*/
background-color: #999999;
color: white;
text-decoration:none;
}


.productinfo {
float:right;
width:220px;
padding:0px;
text-align:center;
font-size:0.8em;
}
.productinfo2 {
float:right;
width:270px;
padding:0px;
text-align:center;
font-size:0.8em;
}
.productdetail{
width:510px;
padding:5px;
float:left;
}
.producttitle{
border-bottom:1px solid #336600;
margin:0 5px 10px 0;
}

.usage{
 border:1px solid #999999;
 background-color:#000000;
 margin:10px;
 padding:10px;
 color:#FFFFFF;
 font-family:"Courier New",Courier, mono;
 font-size:1em;
}

.usage2{
 border:1px solid #999999;
 background-color:#000000;
 margin:8px;
 padding:8px;
 color:#FFFFFF;
 font-family:"Courier New",Courier, mono;
 font-size:0.8em;
}

.productlist{
width:680px;
border-top:1px solid #999999;
margin: 0 30px;
padding-top: 5px;
}
.comment {
 text-align:center;
 font-size:0.8em;
 font-family: Helvetica, sans-serif, Arial;
}
.pricehighlight{
font-size:1.2em;
color:#FF0000;
font-weight:bold;
}
.downloadrecommend ul li a{
font-size:1.1em;
font-weight:bold;
}
.downloadrecommend ul li{
list-style:none;
line-height:1.5em;
color:#CCCCCC;
font-size:1em;
padding-bottom:0.8em;
}

table.buy{
border:1px solid #000;
border-width:3px 2px 2px 3px;
margin:2px 0 2px 0;
text-align:center;
font-size:1em;
width:98%;
border-collapse:collapse;
}

table.buy td{
text-align:center;
padding:5px;
border:1px solid #000;
border-width:0 1px 1px 0;
}
table.buy tr.d0 td{
background-color:#003;
}

table.buy tr.d1 td{
background-color:#006;
}

table.buy td.left{
text-align:left;
}

table.buy th{
font-weight:bold;
font-size:1em;
color:#FFF;
background-color:#333;
border:1px solid #000;
border-width:0 1px 1px 0;
}

.specialtag{
border:1px solid #000000;
background-color:#336600;
padding:6px;
text-align:center;
}

li{
padding:0.2em 0 0.2em; 
}

blockquote, ol , ul{
margin-top:0;
margin-bottom:0;
}

.buytable{
text-align:Center;
font-size:0.7em;
}

.gentable{
border:1px solid #999;
border-width:1px 0 0 1px;
margin:2px 0 2px 0;
text-align:center;
width:98%;
border-collapse:collapse;
}

.gentable td{
border:1px solid #999;
border-width:0 1px 1px 0;
padding:5px;
margin:2px 0 2px 0;
}

.gentable th{
text-align:center;
font-weight:600;
font-size:12px;
background-color:#F4F4F4;
}

.link{
font-size:0.8em;
}

.link li{
margin-bottom:10px;
}

.link a{
font-size:1.3em;
}

.leftimage{
float:left;
margin-right:20px;
}

.faqdownload{
background:url(images/faqdownload.jpg) no-repeat center center;
padding:8px 10px;
color:#000;
font-size:12px;
font-weight:bold;
}

.clear{clear:both;}

.userreview{text-align:left;padding:0 4px;border-bottom:1px solid #000066;}
